Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Software Compatibility Matrix between Unity Connection and CUCM

I wan to upgrade my CUCM from  8.6.1.20000-1 to 8.6.2.20000-2.

My question is Could be able to just upgrade the CUCM and not the UNITY Connection?

Im planning to the Unity upgrade later.

any recommendation will be great

thanks

3 ACCEPTED SOLUTIONS

Accepted Solutions
Cisco Employee

Software Compatibility Matrix between Unity Connection and CUCM

Yes, you can. I presume your CUC is also 8.6.

HTH


GP.

Pls rate helpful posts by clicking on the stars below the post !!

Cisco Employee

Software Compatibility Matrix between Unity Connection and CUCM

Depends, if you're talking about a CUCMBE 5K the answer is no, you upgrade the whole system.

If they're standalone installs, then yes.

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
Cisco Employee

Software Compatibility Matrix between Unity Connection and CUCM

CUCM 8.6.2 is compatible with CUEAC/CUBAC 8.6.2.11. Refer page 12 of following release notes

http://www.cisco.com/en/US/docs/voice_ip_comm/cucmac/arc/CUBDAC_Rel_Note8_6_2_11.pdf

http://www.cisco.com/en/US/docs/voice_ip_comm/cucmac/arc/CUEAC_Rel_Note8_6_2_11.pdf

HTH

GP.

Pls rate helpful posts !!

11 REPLIES
Cisco Employee

Software Compatibility Matrix between Unity Connection and CUCM

Yes, you can. I presume your CUC is also 8.6.

HTH


GP.

Pls rate helpful posts by clicking on the stars below the post !!

New Member

Software Compatibility Matrix between Unity Connection and CUCM

my unity Connection is

Version 8.6.1.20000-109

New Member

Software Compatibility Matrix between Unity Connection and CUCM

Could you provide the documentation that show the CUCM could be a higher version than the unity COnnection in my case

Cisco Employee

Software Compatibility Matrix between Unity Connection and CUCM

Sure, here all you need to ensure is the compatibility between CUCM & CUC version. Which is documented clearly here http://www.cisco.com/en/US/docs/voice_ip_comm/connection/compatibility/matrix/cucsccpmtx.html#wp38791

CUCM & CUC compatibility is very simple.

GP.

Pls rate all helpful posts !!

New Member

Software Compatibility Matrix between Unity Connection and CUCM

thanks

New Member

Software Compatibility Matrix between Unity Connection and CUCM

The reason im doing this is because  Im

Installing Call   Manager version 8.6.2.20000-2 (to fix the CDR Database issue) but it  breaks CUEAC   "System Version: 8.6.1.9" (Administration Version: 8.6.1.158)

what would be the version for the CUEAC and for the CUBAC client that works with the cucm

8.6.2.20000-2. that im looking to upgrade?

thanks once again!



Cisco Employee

Software Compatibility Matrix between Unity Connection and CUCM

CUCM 8.6.2 is compatible with CUEAC/CUBAC 8.6.2.11. Refer page 12 of following release notes

http://www.cisco.com/en/US/docs/voice_ip_comm/cucmac/arc/CUBDAC_Rel_Note8_6_2_11.pdf

http://www.cisco.com/en/US/docs/voice_ip_comm/cucmac/arc/CUEAC_Rel_Note8_6_2_11.pdf

HTH

GP.

Pls rate helpful posts !!

Cisco Employee

Software Compatibility Matrix between Unity Connection and CUCM

Depends, if you're talking about a CUCMBE 5K the answer is no, you upgrade the whole system.

If they're standalone installs, then yes.

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Software Compatibility Matrix between Unity Connection and CUCM

I got 1 CUCM and 1 Unity connection ( no clusters )

where can I see if the im running

CUCMBE 5K ?

Hall of Fame Super Red

Software Compatibility Matrix between Unity Connection and CUCM

Hi Alberto,

Supported Version Combinations for Cisco Unity Connection and Cisco Unified Communications Manager

Cisco Unity Connection 2.x and Later

Any version of Cisco Unity Connection 2.x or later is supported for use with any version of Cisco Unified CM 4.1(3) or later.

http://www.cisco.com/en/US/docs/voice_ip_comm/connection/compatibility/matrix/cucsccpmtx.html

Cheers!

Rob

New Member

Re: Software Compatibility Matrix between Unity Connection and C

Thanks

4353
Views
0
Helpful
11
Replies